## alinux-desktop-utils 1.0-1

=== debian/changelog ===
alinux-desktop-utils (1.0-1) voltron; urgency=medium

  * Initial release of the Voltron theme.
  * Added XFCE wallpaper and GRUB background.

 -- Alex van Vught <alex.van.vught@alexvvught.com>  Sat, 27 Dec 2025 18:10:00 +0100
