=== debian/control ===
Source: alinux-desktop-utils
Section: misc
Priority: optional
Maintainer: Alex van Vught <alex.van.vught@alexvvught.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0

Package: alinux-desktop-utils
Architecture: all
Depends: ${misc:Depends}, plymouth, plymouth-label
Provides: desktop-base-assets
Description: Visuele branding voor ALinux Voltron
 Visuele branding voor ALinux Voltron (Wallpapers, GRUB, Plymouth).
